Commit 87fcc65e authored by henry's avatar henry
Browse files

Changed gcc version to 4.3.?

parent 29c8fd50
......@@ -102,7 +102,7 @@
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
If you cannot find an appropriate binary pack for your platform, you can
build the complete OpenFOAM from the source-pack. You will first need to
compile or obtain a recent version of gcc (we recomend gcc-4.2.?) for
compile or obtain a recent version of gcc (we recomend gcc-4.3.?) for
your platform, which may be obtained from http://gcc.gnu.org/.
Install the compiler in
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment